* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	background: #FFF;
	font-size: 16px;
	font-family: sans-serif;
	color: #202020;
}

.header {
	background: #FFF;
	height: 50px;
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.18);
	padding: 0 20px;
	position: fixed;
	width: 100%;
	z-index: 5;
	top: 0;
}

.site-logo-container {
	height: 50px;
	overflow: hidden;
	position: relative;
	float: left;
	width: 100px;
}

.site-logo {
	float: left;
}

.header-menu {
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	white-space: nowrap;
	z-index: -1;
}

.header-menu-item {
	height: 50px;
    line-height: 50px;
    padding: 0 15px;
    font-weight: bold;
	cursor: pointer;
	display: inline-block;
	position: relative;
		text-decoration: none;
		color: #202020;
}

.header-menu-item-highlighted {
    border-bottom: 5px solid #f23041;
}

.header-menu-subitem {
	display: none;
	position: absolute;
	line-height: 1;
}

.header-menu-item:hover .header-menu-subitem {
	display: block;
}

.header-menu-subitem > li {
	list-style: none;
    white-space: nowrap;
    background: #303030;
    color: #FFF;
    padding: 15px;
	font-weight: normal;
}

.header-menu-subitem > li > a {
    text-decoration: none;
    color: #FFF;
}

.header-menu-subitem > li.header-menu-seperator {
	padding: 0;
	height: 1px;
	background: #FFF;
}

.header-search-container {
    float: right;
    margin-top: 7px;
    background: #f7f7f7;
	font-size: 0;
	z-index: 2;
}

.header-search-container:hover {
	//background: #0000000a;
}

.header-search-input {
    padding: 8px;
    outline: 0;
    border: 0;
    background: 0;
    width: 70px;
	font-weight: bold;
	vertical-align: middle;
	height: 35px;
}

.header-search-input:hover, .header-search-input:focus, .header-search-submit:hover {
    background: #0000000a;
}

.header-search-input:focus {
	width: 200px;
}

.header-search-input::placeholder {
	opacity: 0.5;
}

.header-search-submit {
    background: 0;
	outline: 0;
    border: 0;
    padding: 4px;
	vertical-align: middle;
	cursor: pointer;
	height: 35px;
}

.header-search-submit > img {
	width: 20px;
}

.header-menu-icon {
	display: none;
	position: absolute;
    top: 14px;
}

.header-menu-icon > img {
	width: 20px;
}

@media(max-width: 700px) {
	.header-menu {
		display: none;
		position: fixed;
		top: 50px;
		left: 0;
		transform: initial;
		-webkit-transform: initial;
		background: #FFF;
		bottom: 0;
		overflow-y: auto;
	}
	
	.header-menu-item {
		float: none;
		display: block;
		height: auto;
	}
	
	.header-menu-subitem {
		display: block;
		position: relative;
	}
	
	.header-menu-subitem > li {
		background: #FFF;
		color: #202020;
	}
	
	.header-menu-subitem > li > a {
		color: #202020;
	}
	
	.menu-open > .header-menu {
		display: block;
	}
	
	.header {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.header-menu-icon {
		display: block;
	}
	
	.search-focus .site-logo-container, .search-focus .header-menu-icon {
		opacity: 0;
		display: none;
	}
	
	.search-focus .header-search-container {
		width: 100%;
	}
	
	.header-search-input:focus {
		width: calc(100% - 28px);
	}
	
	.site-logo-container {
		position: absolute;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
}